[Pool] High Offset / Jitter

Alby alby at empire.org
Tue Mar 1 18:22:54 UTC 2011



Hal:


 Before I messed with patching the kernel, the version I had running
was Linux 2.6.26-2. If that already supports PPS, then I'll go and
reconfigure my box back vs. running the pps patched version. Just
let me know if .26 has PPS support.

Thanks,






On Tue, March 1, 2011 1:04 pm, Hal Murray wrote:
>
> Any recipe referring to linuxpps is quite old.
>
>
> I don't know what version of the kernel Debian is using now, but Linux
> kernel sources already include the PPS code and have for quite a while.
>
> How old is your setup?  Is it time to update?
>
>
> What version of the kernel are you running running?
>
>
> I know the PPS support is included in 2.6.32.  It might have gone in
> earlier.
>
>
>
> --
> These are my opinions, not necessarily my employer's.  I hate spam.
>
>
>
>




More information about the pool mailing list